// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Es wurde keine Version des Apple Intermediate Codec gefunden, die aktualisiert werden muss.";
"ERROR_QTVER" = "Diese Software benötigt QuickTime 7.0 oder neuer.";
"ERROR_BOOTVOL" = "Diese Software kann nur auf dem Startvolume installiert werden.";